Subject: L1 Visa - Anshuman Shrivastava
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 03:01:00 -0800 (PST)

Anshuman:  I have been asked to contact you regarding your possible move to 
Houston, Texas.  In order that I may begin the process of getting you an L1 
immigration visa, I will need you to complete the attached visa questionnaire 
and return it to me with copies of the following documents:

a copy of all pages of your passport, even if blank
copies of all previous US visas issued
an updated resume, showing months and years
copies of all Diplomas and transcripts received
if you have dependent family members coming to the States with you, copies of 
their passports

Please send to my attention, via Fedex to:

Enron Corp.
3 Allen Center, 3AC2026A
333 Clay Street
Houston, TX 77002

Please call me with any questions you may have at 713-345-5083.